* {
	margin: 0;
	padding: 0;
	font-family: Helvetica, Verdana, Arial, sans-serif;
}

@font-face {
	font-family: 'LeagueGothic';
	src:	local('League Gothic'), local('LeagueGothic'),
			url('/fonts/LeagueGothic-Regular.otf') format('opentype'),
			url('/fonts/LeagueGothic-Regular.ttf') format('ttf');
}

body {
	background: #000;
	color: #ccc;
}

a {
	font-family: inherit;
	color: #25f000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {
	margin-top: .2em;
	font-size: 4em;
	color: #ccc;
	font-family: 'LeagueGothic', Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
}

.title{
	margin-top: -25px;
	text-transform: uppercase;
	font-size: 10em;
	font-weight: normal;
	margin-left: -4px;
}

h2 {
	margin-top: 10px;
	font-size: 2em;
	color: #aaa;
	font-family: 'LeagueGothic', Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
}

h3 {
	margin: 5px;
	font-size: 1.5em;
	color: #888;
}

p, ol, ul {
	margin: 20px 0;
	font-size: 16px;
	line-height: 20px;
}

ol, ul {
	margin: 0 40px;
}

#container {
	width: 1200px;
}

#main {
	float: left;
	width: 1000px;
	padding: 20px 0 20px 20px;
}

#sidebar {
	float: left;
	width: 160px;
	padding: 10px;
	text-align: right;
}

#sidebar ul {
	list-style-type: none;
	margin: 0 0 30px;
}

#sidebar li {
	font-size: 14px;
	line-height: 20px;
}

#footer {
	clear: both;
	width: 800;
	height: 25px;
	padding: 5px 10px 0px 0px;
	margin: 0 auto;
	color: #888;
	font-size: .8em;
	text-align: center;
	bottom: 0;
}

#about {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #25f000
}

pre,
pre a {
	font-family: 'Courier New', Courier, monospace;
	font-size: small;
	padding: 2px 2px 2px 0;
}

input, select, textarea {
	border: 1px solid #25f000;
}

hr {
	height: 0;
	border: none;
	border-top: 1px solid #25f000;
	margin-bottom: 10px;
}

hr.titlehr {
	height: 0;
	border: none;
	border-top: 1px solid #25f000;
	margin: -20px 0 0 0;
}

#reminder {
	color:#000;
}

#reminder:hover {
	color: #ccc;
}

input[type=text], select, textarea {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 1em;
	width: 350px;
	color: #ccc;
	background: #222;
}

input[type=submit] {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 1em;
	color: #ccc;
	background: #222;
}

input:hover, select:hover, textarea:hover {
	background: #333;
}

form {
	width: 350px;
	margin: 0 40px;
}

blockquote {
	width: 90%;
	margin: 0 40px;
	margin-bottom: 20px;
	border-color: #999;
	border-width: 1px;
	border-style: solid;
	background-color: #222;
	padding: 0px 15px 0px 15px;
}

.logo {
  margin-top: 30px;
  max-width: 113%;
}

img {
	border: 0px;
	background: #222;
	max-width: 90%
}

#main img {
	margin: 0 40px;
}

iframe {
	background: #222;
}

.entry-content {
	text-align: left;
	color: #ccc;
	margin: 0 0 15px 0;
}

.entry-title {
	margin-top: -25px;
}

.tag-title {
	margin-top: -20px;
}

.page-title {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #25f000
}

.topspace {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #25f000
}

.pagination {
	text-align: center;
}

.pagination li {
	display: inline-block;
}

.post {
	padding-top: 20px;
}

.subheader {
	margin-top: -10px;
}